Product comparison · 2 network switches

Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White vs D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black

Add a product
  • 40specifications compared
  • 24differ
  • 16identical
  • 41known for one product only

Key differences

The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 16 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (24 vs 8). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 3 more SFP module slots quantity than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (4 vs 1). The D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has 3,744 more VLANs than the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White (4000 vs 256). Only the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black has rack mounting. Basic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10/100/1000) on the Allied Telesis AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White, Fast Ethernet (10/100) on the D-Link DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:8
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:24
  • SFP module slots quantity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:1
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4
  • Number of VLANs
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:256
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:4000
  • Switching capacity
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:24 Gbit/s
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:12.8 Gbit/s
  • Throughput
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:13.4 Mpps
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:9.5 Mpps
  • DHCP features
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:DHCP client
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:DHCP server, DHCP client
  • Rack mounting
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:No
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Yes
  • Product colour
    • AT-GS908M Managed L2 Gigabit Ethernet (10/100/1000) White:White
    • DES-3200-28/ME/C1 network switch Managed L2 Fast Ethernet (10/100) 1U Black:Black

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-GS908M, DES-3200-28/ME/C1
81 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1065, 1066, 1155, 1156, 2578 MIB Structure, RFC 1212 Concise MIB Definitions, RFC 1213 MIB II, RFC 1215 MIB Traps Convention, RFC 1493, 4188 Bridge MIB, RFC 1157, 2571-2576 SNMP MIB, RFC 1901-1908, 3418, 3636, 1442, 2578 SNMPv2 MIB, RFC 271,1757, 2819 RMON MIB, RFC 2465 IPv6 MIB, RFC 2466 ICMPv6
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityDiffers14
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3xIEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T1000BASE-T, 100BASE-TX
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresKnown for oneTagged VLANUnknown — not stated by the source
Number of VLANsDiffers2564000
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Data transmission2 differ
Switching capacityDiffers24 Gbit/s12.8 Gbit/s
ThroughputDiffers13.4 Mpps9.5 Mpps
Store-and-forwardKnown for oneYesUnknown — not stated by the source
Latency (10-100 Mbps)Known for one8.8 µsUnknown — not stated by the source
Latency (1 Gbps)Known for one4 µsUnknown — not stated by the source
Jumbo frames supportYesYes
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
MAC address tableKnown for oneUnknown — not stated by the source16000 entries
Security1 differ
DHCP featuresDiffersDHCP clientDHCP server, DHCP client
IGMP snoopingYesYes
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringYesYes
Security algorithms802.1x RADIUS802.1x RADIUS
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportYesYes
Protocols1 differ
Management protocolsDiffersSNMP, TelnetSSH, SSL, SNTP, DHCP, NLB, LLDP, CFM
Switching protocolsKnown for oneUnknown — not stated by the source802.3ad, ERPS
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/v6, TFTP, TCP/UDP, DSCP, TOS, SNTP, LLDP, NLB, Telnet, SNMP v1/v2c/v3, RMON, LLDP-MED
Design4 differ
Rack mountingDiffersNoYes
Product colourDiffersWhiteBlack
LED indicatorsDiffersYesActivity, Link, Power, Yes
SafetyDiffersUL60950-1, CSA-C22.2 No. 60950-1CE, LVD, UL/cUL, CB, BSMI
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Cable managementKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Internal memoryDiffers64 MB128 MB
Flash memoryKnown for one16 MBUnknown — not stated by the source
Memory typeKnown for oneUnknown — not stated by the sourceDDR2-SDRAM
Noise levelKnown for oneUnknown — not stated by the source0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source607515 h
Power1 differ
Power supply includedKnown for oneYesUnknown — not stated by the source
Redundant power supply (RPS) supportKnown for oneNoUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Input currentKnown for one0.2 AUnknown — not stated by the source
Power consumption (typical)Differs8.6 W20.37 W
Power consumption (max)Known for one12 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 50 °C-5 - 50 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers263 mm441 mm
DepthDiffers179 mm210 mm
HeightDiffers38 mm44 mm
WeightDiffers1.4 kg2.29 kg
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
Rack mount kitKnown for oneYesUnknown — not stated by the source
Certificates1 differ
CertificationDiffersVCCI Class B RoHSFCC Class A, CE Class A, VCCI Class A, IC, C-Tick, BSMI, IPv6 Ready Logo Phase 2

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons